<app-main-toolbar (toggleMenu)="emitEventToggleMenu($event)"></app-main-toolbar>

<app-left-sidenav [menuItems]="menuItems" [toggleMenu]="toggleMenu.asObservable()">
	<router-outlet></router-outlet>
</app-left-sidenav>
